@import "//cloud.typography.com/6282272/802984/css/fonts.css";
/*! MountVernon - Mount Vernon Site Files. */
/*-------------------------------------------
  Imports
-------------------------------------------*/
/*-------------------------------------------
  Variables
-------------------------------------------*/
/*-------------------------------------------
  Mixins
-------------------------------------------*/
/*-------------------------------------------
  Custom
-------------------------------------------*/
/*---------------------------
  Transitions
---------------------------*/
*,
*:link,
*:visited,
*:hover,
*:active,
*:focus,
*:before,
*:after {
  -webkit-transition: background-color 0.15s linear, border-color 0.15s linear, color 0.15s linear, opacity 0.15s linear;
  transition: background-color 0.15s linear, border-color 0.15s linear, color 0.15s linear, opacity 0.15s linear;
}
*:focus {
  outline: 0;
}
.shifter-page {
  -webkit-backface-visibility: hidden;
}
/*---------------------------
  Elements
---------------------------*/
html {
  font-size: 16px;
}
body {
  background: #36302a;
  font-family: "Mercury Text G1 A", "Mercury Text G1 B", Georgia, serif;
  font-size: 16px;
  font-size: 1rem;
  overflow-x: hidden;
  min-width: 300px;
}
body * {
  word-wrap: break-word;
}
/*
		Weird hack becuase there are a bunch of random scripts,
		I cant figure out who's drawing empty image tags :/
	*/
body > img[src=""] {
  display: none;
}
::selection,
::-moz-selection {
  background: #eee;
  text-shadow: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
h2 {
  color: #36302a;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 36px;
  font-size: 2.25rem;
  font-weight: 600;
}
h3 {
  color: #36302a;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 50px;
}
h4 {
  color: #36302a;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 600;
  text-transform: uppercase;
}
p {
  color: #645f5a;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 20px 0;
}
p.intro {
  color: #42403c;
  font-size: 26px;
  font-size: 1.625rem;
  line-height: 1.4;
}
p.subtext,
.subtext p {
  color: #6c6054;
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  line-height: 1.3;
}
p.dropcap:first-child:first-letter,
.dropcap p:first-child:first-letter {
  float: left;
  color: #bf2b45;
  font-size: 3em;
  /* relative to parent p */
  line-height: 1;
  margin: 0 0.1em 0 0;
}
/* http://browserhacks.com/ */
@media screen and (min--moz-device-pixel-ratio: 0) {
  p.dropcap:first-child:first-letter,
  .dropcap p:first-child:first-letter {
    margin: 0.19em 0.1em 0 0;
  }
}
a {
  border-bottom: 1px solid #a2988f;
  color: #36302a;
  font-weight: 400;
  text-decoration: none;
}
em {
  font-style: italic;
}
strong {
  font-weight: 600;
}
blockquote {
  color: #645f5a;
  font-size: 20px;
  font-size: 1.25rem;
  font-style: italic;
  line-height: 1.6;
  position: relative;
}
blockquote:before {
  color: #bf2b45;
  content: '\201C';
  font-size: 50px;
  font-size: 3.125rem;
  font-style: normal;
  left: -30px;
  position: absolute;
  top: -20px;
}
blockquote:after {
  color: #bf2b45;
  content: '\201D';
  display: block;
  font-size: 50px;
  font-size: 3.125rem;
  font-style: normal;
  line-height: 16px;
  margin: -30px 0 0 5px;
  vertical-align: text-bottom;
  text-align: right;
}
ol,
ul {
  padding: 0;
}
li {
  color: #42403c;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.6;
  padding: 0 0 0 40px;
}
ul {
  list-style: none;
}
ul li:before {
  background: #5282AA;
  border-radius: 100%;
  content: '';
  display: block;
  float: left;
  height: 5px;
  margin: 13px 0 0 -20px;
  width: 5px;
}
li ul,
li ol {
  margin-left: 25px;
}
td > ul,
td > ol {
  margin-top: 0;
  margin-bottom: 0;
}
td li:before {
  margin-top: 8px;
}
hr {
  border: 1px solid #d0cdc3;
  border-width: 1px 0 0;
  clear: both;
  height: 1px;
  margin: 20px 0;
  padding: 0;
  width: 100%;
}
iframe {
  border: none;
}
audio,
canvas,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: none;
  border-radius: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
button {
  background: none;
  border: none;
  padding: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
figure {
  margin: 0;
}
menu {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  margin: 20px 0;
  width: 100%;
}
table tbody tr td {
  background: #f5f3ee;
  border: 1px solid transparent;
  border-width: 0 0 1px 0;
  display: block;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 600;
  padding: 5px 20px;
  vertical-align: top;
}
table tbody tr td * {
  font-size: 14px;
  font-size: 0.875rem;
}
table tbody tr td:first-child {
  padding-top: 20px;
}
table tbody tr td:last-child {
  border-color: #ece9e0;
  padding-bottom: 20px;
}
table tbody tr:nth-child(even) td {
  background: #F1EFE8;
}
@media screen and (max-width: 739px) {
  table thead {
    display: none;
  }
  table tbody tr td {
    width: 100%;
  }
}
@media screen and (min-width: 740px) {
  table {
    border-collapse: separate;
  }
  table th,
  table thead td {
    background: #006160;
    color: #ffffff;
    font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
    font-style: normal;
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 20px 20px;
  }
  table tbody tr td {
    border-color: #ece9e0;
    display: table-cell;
    padding: 20px;
  }
}
.video_frame {
  margin: 20px 0;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
}
.video_frame iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/*-------------------------------------------
  Helpers
-------------------------------------------*/
.left,
.block_left {
  display: block;
  float: left;
}
.block_left {
  margin: 5px 35px 20px 0;
}
.right,
.block_right {
  display: block;
  float: right;
}
.block_right {
  margin: 5px 0 35px 20px;
}
.block_center {
  clear: both;
  display: block;
  margin: 5px auto 20px;
}
.block {
  display: block;
}
.block_figure .table {
  display: table;
  width: 100%;
}
.block_figure .cell {
  display: table-cell;
}
.block_figure img {
  width: 100%;
}
.block_figure p {
  display: table-caption;
  caption-side: bottom;
}
.clear {
  clear: both;
}
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.contain {
  overflow: hidden;
}
.no_select,
.no_select * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visually_hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visually_hidden.focusable:active,
.visually_hidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
/*-------------------------------------------
  Buttons
-------------------------------------------*/
.button {
  background: #36302a;
  border: none;
  color: #ffffff;
  display: block;
  float: left;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1.2;
  /* letter-spacing: 0.02em; */
  padding: 12px 20px;
  text-transform: uppercase;
}
.button.large {
  padding: 17px 30px;
}
.button.inline {
  display: inline-block;
  float: none;
}
.button.yellow {
  background: #f0b336;
}
.button.orange {
  background: #d9852d;
}
.button.red {
  background: #bf2b45;
}
.button.blue {
  background: #c8e3e2;
}
.button.aqua {
  background: #c1dfde;
}
.button.tan {
  background: #d0cdc3;
  color: #36302a;
}
.button.white {
  background: #ffffff;
  color: #bf2b45;
}
.button.back:before {
  background: url(../images/icons.png) no-repeat -400px -240px;
  background-image: url(../images/icons.svg), none;
  content: '';
  display: inline-block;
  height: 10px;
  margin: 0 15px 0 0;
  width: 6px;
}
.button.bordered {
  background: none;
  border-bottom: 4px solid #f0b336;
  color: #36302a;
  margin: 0 15px 0 0;
  padding: 5px 0;
}
.button.bordered.aqua {
  border-color: #c1dfde;
}
/* Base Hovers */
@media screen and (min-width: 980px) {
  a:hover,
  .page a.enc_highlight:hover {
    border-color: #bf2b45;
    color: #bf2b45;
  }
  .button:hover {
    color: #ffffff;
  }
  .button.yellow:hover {
    background: #d0941f;
  }
  .button.orange:hover {
    background: #9d6120;
  }
  .button.red:hover {
    background: #8d2838;
  }
  .button.blue:hover {
    background: #ABC9C7;
  }
  .button.tan:hover {
    background: #a2988f;
    color: #36302a;
  }
  .button.white:hover {
    color: #8d2838;
  }
  .button.bordered:hover {
    border-color: #36302a;
    color: #36302a;
  }
}
.page a.enc_highlight {
  border-bottom: 1px solid #a2988f;
  color: #36302a;
  font-weight: 400;
  text-decoration: none;
}
.page a.enc_highlight:after {
  color: #bf2b45;
  content: 'i';
  display: inline-block;
  font-style: italic;
  font-size: 14px;
  font-size: 0.875rem;
  margin: 0 3px;
  vertical-align: text-top;
}
/*-------------------------------------------
  Wufoo Forms
-------------------------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
form.wufoo,
.wufoo-form-container {
  background: #ece9e0;
}
#container {
  margin: 0 auto;
}
.wufoo .info {
  border-bottom: none;
  padding: 0px;
}
.wufoo .info h2 {
  color: #36302a;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 600;
}
.wufoo .info div,
.wufoo li.section section div {
  color: #645f5a;
  font-family: "Mercury Text G1 A", "Mercury Text G1 B", Georgia, serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.6;
}
.wufoo li.section section h3 {
  color: #36302a;
  font-family: "Mercury Text G1 A", "Mercury Text G1 B", Georgia, serif;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.6;
}
form li,
.wufoo li.section section h3,
.wufoo li.section section div,
.wufoo form li.liekrt {
  padding-left: 0px;
}
.wufoo li.focused {
  background: transparent;
}
.wufoo li:before {
  display: none;
}
.wufoo label.desc,
.wufoo legend.desc {
  color: #36302a;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 600;
}
.wufoo input.text {
  background: #fff;
  border: 1px solid #e3e0da;
  color: #333;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: normal;
  /* height: 20px; */
  padding: 10px 20px;
}
.wufoo li span label {
  color: #36302a;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 100;
  text-transform: uppercase;
}
.wufoo select {
  background: #fff;
  border: 1px solid #e3e0da;
  border-radius: 5px;
  color: #333;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: normal;
  height: 42px;
  margin: 0;
  padding: 0 10px;
}
.safari select.select {
  font-size: 13px !important;
  font-size: 0.8125rem !important;
}
.wufoo select option {
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
}
.wufoo li.likert {
  overflow-y: scroll;
  overflow-x: scroll;
}
.wufoo li.likert table caption {
  color: #645f5a;
  font-family: "Mercury Text G1 A", "Mercury Text G1 B", Georgia, serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.6;
}
.wufoo li.likert table,
.wufoo table th {
  background-color: #f5f3ee;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
}
.wufoo .likert thead td,
.likert thead th {
  background-color: #006160;
  border: none;
  color: #fff;
  font-size: 13px;
  font-size: 0.8125rem;
}
.wufoo .likert tbody td label {
  display: none;
}
.wufoo table thead {
  display: table-header-group;
}
.wufoo table tbody tr td {
  display: table-cell;
}
.wufoo table tbody tr,
.wufoo table th,
.wufoo table tbody tr td,
.wufoo table tbody tr td:last-child {
  border-color: #ece9e0;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
}
.wufoo .likert tbody tr:nth-child(odd):hover td,
.likert tbody tr:nth-child(odd):hover th,
.likert tbody tr:nth-child(odd):hover label {
  background-color: #f5f3ee;
  border-color: #ece9e0;
}
.wufoo .likert tbody tr:nth-child(even):hover td,
.likert tbody tr:nth-child(even):hover th,
.likert tbody tr:nth-child(even):hover label {
  background-color: #f5f5f5;
  border-color: #ece9e0;
}
.wufoo textarea.textarea {
  background: #fff;
  border: 1px solid #e3e0da;
  color: #333;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: normal;
  line-height: 1.4;
  margin: 0;
  padding: 20px;
}
.wufoo label.choice {
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 100;
  text-transform: capitalize;
}
.wufoo input.radio {
  margin-left: 1px;
}
.wufoo input#saveForm,
.wufoo input#nextPageButton,
#submitFormButton {
  background: #bf2b45;
  border: none;
  color: #ffffff;
  display: block;
  float: left;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1.2;
  /* letter-spacing: 0.02em; */
  padding: 12px 20px;
  text-transform: uppercase;
}
.wufoo input#previousPageButton {
  background: #a2988f;
  border: none;
  color: #ffffff;
  display: block;
  float: left;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1.2;
  /* letter-spacing: 0.02em; */
  padding: 12px 20px;
  text-transform: uppercase;
}
.wufoo input#saveForm:hover,
.wufoo input#nextPageButton:hover {
  background: #8d2838;
}
form li img.datepicker {
  padding: 13px 12px;
}
img.datepicker {
  background: url(../images/icons.png) no-repeat -280px -295px;
  height: 0;
  width: 0;
  padding: 13px 12px;
  overflow: hidden;
}
.datepicker-days table.table-condensed thead tr th,
.datepicker-days table.table-condensed tbody tr td {
  padding: 0px;
}
div.datepicker td,
div.datepicker th {
  border-radius: 0px;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 100;
}
div.datepicker td {
  vertical-align: middle;
}
div.datepicker td.active {
  background-image: linear-gradient(to bottom, #006160, #006160);
}
div.datepicker td.active:hover {
  background-image: linear-gradient(to bottom, #2fb2ab, #2fb2ab);
}
.wufoo .instruct {
  background-color: #f5f3ee;
  font-family: "Gotham SSm A", "Gotham SSm B", Helvetica, sans-serif;
  font-style: normal;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 100;
}
@media screen and (max-width: 739px) {
  form li.leftHalf,
  form li.rightHalf {
    width: 100% !important;
  }
}
/* Special Donation Styles */
li.donate label {
  font-size: 18px !important;
  margin-right: 20px;
}
